{
  "id": "sara_c869",
  "name": "Sara Brown",
  "handle": "sara",
  "gender": "female",
  "description": "cute, kawaii, pastel colors, bows, toys, adorable, hearts, Harajuku street style, socks, big purse, sweet, cafe, art, big eyes, round face, ribbons, colorful",
  "tags": [
    "kawaii_cutie",
    "harajuku fashion",
    "character illustration",
    "pilates",
    "vinyl collecting",
    "surfing",
    "thrifting",
    "baking vegan treats"
  ],
  "avatar_url": "/media/sara_c869/avatar.webp?t=1769112314",
  "banner_url": "/media/sara_c869/banner.webp?t=1769124669",
  "images": [
    "/media/sara_c869/images/01_mid_mid_neutral.webp",
    "/media/sara_c869/images/02_image.webp",
    "/media/sara_c869/images/03_image.webp",
    "/media/sara_c869/images/04_image.webp",
    "/media/sara_c869/images/05_image.webp",
    "/media/sara_c869/images/06_image.webp",
    "/media/sara_c869/images/07_image.webp",
    "/media/sara_c869/images/08_image.webp",
    "/media/sara_c869/images/09_image.webp",
    "/media/sara_c869/images/10_image.webp",
    "/media/sara_c869/images/11_image.webp",
    "/media/sara_c869/images/22_image.webp",
    "/media/sara_c869/images/23_image.webp",
    "/media/sara_c869/images/24_image.webp",
    "/media/sara_c869/images/26_image.webp",
    "/media/sara_c869/images/27_image.webp",
    "/media/sara_c869/images/28_image.webp",
    "/media/sara_c869/images/29_image.webp",
    "/media/sara_c869/images/30_image.webp",
    "/media/sara_c869/images/31_image.webp",
    "/media/sara_c869/images/32_image.webp",
    "/media/sara_c869/images/33_image.webp",
    "/media/sara_c869/images/34_image.webp",
    "/media/sara_c869/images/35_image.webp",
    "/media/sara_c869/images/36_image.webp",
    "/media/sara_c869/images/37_image.webp",
    "/media/sara_c869/images/38_image.webp",
    "/media/sara_c869/images/39_image.webp",
    "/media/sara_c869/images/40_image.webp",
    "/media/sara_c869/images/41_image.webp"
  ],
  "created_at": "2026-01-22T13:04:06.227075-07:00",
  "dir_name": "sara_c869"
}